.site-folders__container, .folders-page__right, .recent-block__wrap, .vendors-block__items, .card-page {
  width: 1400px;
  margin: 0 auto;
  max-width: 100%;
}
.folders-page__right {
  flex: initial;
}
.folders-page__left {
  display: none;
}
.fixed-cart-panel.fixed_cart_panel2 .fixed-cart-block:not(.block_no_events) .fixed-cart-block__amount {
  background: #f00;
  color: #fff;
}
@media (min-width: 1581px) {
  .shop-product-data {
    margin-right: 380px;
  }
  .card-page .card-top__left {
    width: 450px;
  }
  .card-page .card-top__right {
    width: calc(100% - 450px - 40px);
  }
  .card-page .shop2-product__right {
    width: 320px;
  }
  .card-page .shop2-product__left {
    width: auto;
    flex: 1 0 0;
    padding-right: 30px;
  }
  .card-page .form-additional__body {
    padding: 20px 0 0;
  }
}
@media (min-width: 1281px) {
  .product-list.thumbs .product-item {
    width: calc(20% - 20px);
  }
}
.sand .product-list.thumbs .product-item .prod_item_amount .product-amount {
  padding-right: 0;
}
.sand .product-list.thumbs .product-item .prod_item_amount .shop2-product-actions dd {
  padding-left: 0;
}
.sand .product-list.thumbs .product-item .prod_item_amount .shop2-product-actions dd:before {
  display: none !important;
}
.site-header .phones-block__popup.opened {
  border-radius: 30px;
}
.remodal {
  border-radius: 30px !important;
}
html .search-block {
  opacity: 0;
}
body .cookies-warning.opened {
  z-index: 99999999;
}
